HP ProCurve 5400 zl Switches 'Compact Flash Card' Security Issue

Bugtraq ID: 52990
Class: Unknown
CVE: CVE-2012-0133
Remote: No
Local: Yes
Published: Apr 10 2012 12:00AM
Updated: Apr 10 2012 12:00AM
Credit: HP
Vulnerable: HP Management Module 5400 series zl switch J8726A
HP E5412 zl Switch with Premium Software J9643A
HP E5412 zl Switch Chassis J8698A
HP E5406 zl Switch with Premium Software J9642A
HP E5406 zl Switch Chassis J8697A
HP 5412zl-92GG-PoE+ / 2XG SFP+ v2 Switch J9532A
HP 5412zl-92G-PoE+ / 4G SFP v2 Switch J9540A
HP 5412-96G zl Switch J8700A
HP 5412-92G-PoE+-4SFP zl Switch J9448A
HP 5406zl-44G-PoE+ / 4G SFP v2 Switch J9539A
HP 5406zl-44G-PoE+ / 2XG SFP+ v2 Switch J9533A
HP 5406-48G zl Switch J8699A
HP 5406-44G-PoE+-4SFP zl Switch J9447A
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus